<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [MoneySources](./bitburner.moneysources.md) &gt; [sinceInstall](./bitburner.moneysources.sinceinstall.md)

## MoneySources.sinceInstall property

**Signature:**

```typescript
sinceInstall: MoneySource;
```
